html,
body {
    width: 750px;
    margin: auto;
}

span {
    white-space: nowrap;
}

.break {
    word-break: normal;
    width: auto;
    display: block;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
}

#sloganTopContent .nowrap span {
    white-space: nowrap;
}

.sloganBottomContent span {
    word-break: normal;
    width: auto;
    display: block;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
}

.main {
    /*display: none;*/
    width: 100%;
    background-color: red;
}

.lineHeight50 {
    line-height: 50px;
}

.lineHeight100 {
    line-height: 100px;
}

.main11 {
    width: 100%;
    background-color: #e20210;
}

.sloganTop11 {
    position: absolute;
    width: 480px;
    top: 890px;
    left: 140px;
    text-align: center;
    font-size: 36px;
    height: 100px;
}

.sloganBottom {
    position: absolute;
    width: 100%;
    bottom: 40px;
    text-align: center;
    font-size: 32px;
    font-family: PingFangSC-regular;
    font-weight: normal;
}

.sloganTopColorWhite {
    color: #ffffff;
}

.sloganTopColorBlue {
    color: #7D9ADC;
}

.slogaTopColorGrey {
    color: #666666;
}

.sloganBottomColorWhite {
    color: #ffffff;
}

.sloganBottomColorGrey {
    color: #666666;
}

.main12 {
    width: 100%;
    background-color: #ef2220;
}

.sloganTop12 {
    position: absolute;
    width: 490px;
    top: 830px;
    left: 125px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main13 {
    width: 100%;
    background-color: #b8020a;
}

.sloganTop13 {
    position: absolute;
    width: 494px;
    top: 840px;
    left: 128px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main21 {
    width: 100%;
    background-color: #d31505;
}

.sloganTop21 {
    position: absolute;
    width: 450px;
    top: 725px;
    left: 150px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main22 {
    width: 100%;
    background-color: #7d9adc;
}

.sloganTop22 {
    position: absolute;
    width: 470px;
    top: 755px;
    left: 137px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main23 {
    width: 100%;
    background-color: #eb4843;
}

.sloganTop23 {
    position: absolute;
    width: 480px;
    top: 695px;
    left: 145px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main31 {
    width: 100%;
    background-color: #8125c5;
}

.sloganTop31 {
    position: absolute;
    width: 450px;
    top: 807px;
    left: 160px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main32 {
    width: 100%;
    background-color: #d81820;
}

.sloganTop32 {
    position: absolute;
    width: 445px;
    top: 750px;
    left: 150px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main33 {
    width: 100%;
    background-color: #ffffff;
}

.sloganTop33 {
    position: absolute;
    width: 505px;
    top: 805px;
    left: 123px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main41 {
    width: 100%;
    background-color: #197685;
}

.sloganTop41 {
    position: absolute;
    width: 442px;
    top: 845px;
    left: 158px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main42 {
    width: 100%;
    background-color: #ba1b20;
}

.sloganTop42 {
    position: absolute;
    width: 520px;
    top: 857px;
    left: 113px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.main43 {
    width: 100%;
    background-color: #df1b15;
}

.sloganTop43 {
    position: absolute;
    width: 495px;
    top: 838px;
    left: 120px;
    text-align: center;
    height: 100px;
    font-size: 36px;
}

.merNmContent {
    padding-left: 130px;
    padding-right: 130px;
    color: white;
}

.normalMerNmFontSize {
    font-size: 48px;
    line-height: 80px;
}

.middleMerNmFontSize {
    font-size: 32px;
    line-height: 80px;
}

.smallMerNmFontSize {
    font-size: 32px;
    line-height: 40px;
}

.sloganContent {
    padding-left: 230px;
    padding-right: 230px;
    color: white;
}

.normalSloganFontSize {
    font-size: 30px;
    line-height: 60px;
}

.middleSloganFontSize {
    font-size: 24px;
    line-height: 60px;
}

.smallSloganFontSize {
    font-size: 24px;
    line-height: 30px;
}

.item {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 100% 100%;
    background-position: center;
    opacity: 0;
}

.video {
    background-color: white;
}

.banner img {
    width: 750px;
}

/*一张图展示的div样式*/
.onePageDiv {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 0;
}

/*.threePageDiv div {
    background-color: black;
    width: 210px;
    height: 210px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}*/

.recommendProductDiv{
    position: relative;
    height: 688px;
    margin:0 30px 48px 30px;
    font-size: 0;
}

.recommendProductDiv img{
    width: 688px;
    height: 688px;
    border-radius: 16px
}

.onePageDiv img {
    width: 332px;
    height: 332px;
    border-radius: 16px;
}

/*三张图展示的div样式*/
.threePageDiv {
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 210px;
    font-size: 0;
}

.threePageDiv div {
    width: 210px;
    height: 210px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}

.threePageDiv img {
    width: 210px;
    height: 210px;
    border-radius: 10px;
}

/*一张图展示的div样式*/
.storeOnePageDiv {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 0;
}

/*.storeThreePageDiv div {
    background-color: black;
    width: 210px;
    height: 210px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}*/

.storeOnePageDiv img {
    width: 686px;
    border-radius: 20px;
}

.smallImgStyle0{
    position: relative;
    float: left;
}

.smallImgStyle1{
    position: relative;
    float: right;
}

.smallImgStyle2{
    position: relative;
    margin-top: 24px;
    float: left;
}

.smallImgStyle3{
    position: relative;
    margin-top: 24px;
    float: right;
}

/*三张图展示的div样式*/
.storeThreePageDiv {
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 210px;
    font-size: 0;
}

.storeThreePageDiv div {
    width: 210px;
    height: 210px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}

.storeThreePageDiv img {
    width: 210px;
    height: 210px;
    border-radius: 10px;
}

.videoDiv {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 0;
    position: relative;
    z-index: 99;
}

#container {
    height: 100%
}

.to {
    font-size: 0;
    width: 100%;
    /*height: 128px;*/
    background-color: white;
    /*flex: 2;*/
    /*display: flex;*/
}

.navigationLeft {
    display: inline-block;
    width: 475px;
}

.navigationRight {
    display: inline-block;
    vertical-align: top;
    width: 215px;
    margin: 30px;
    background: #2A7AC2;
    border-radius: 10pt;
    position: absolute;
    right: 0;
    top: 560px;
    z-index: 99;
}

.go {
    background-color: aqua;
    height: 64px;
    width: 80%;
    font-size: 30px;
    margin-top: 32px;
    border-radius: 20px;

}

.map {
    height: 120px;
    line-height: 120px;
    text-align: center;
    margin-bottom: 2px;
    font-size: 36px;
    background-color: white;
    color: #101010;
}

.cancel {
    height: 120px;
    line-height: 120px;
    text-align: center;
    margin-top: 4px;
    font-size: 36px;
    background-color: white;
}

.mapList {
    font-size: 0;
    width: 100%;
    background-color: gainsboro;
    overflow: hidden;
    display: none;
}

.addressName {
    height: 56px;
    line-height: 56px;
    text-align: left;
    color: #101010;
    font-family: PingFangSC-bold;
    width: 475px;
    font-weight: bold;
}

.address {
    height: 56px;
    line-height: 56px;
    width: 475px;
    color: #101010;
}

.addressName span {
    font-family: Font-Poster;
    padding: 20px 30px 0px;
    margin-right: 50px;
}

.address span {
    padding: 0px 30px 20px;
}

.merInfo {
    line-height: 50px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 36px;
    font-weight: bold;
    color: #C01211;
}

.color11 {
    color: #e20210;
}

.color12 {
    color: #ef2220;
}

.color13 {
    color: #b8020a;
}

.color21 {
    color: #d31505;
}

.color22 {
    color: #7d9adc;
}

.color23 {
    color: #eb4843;
}

.color31 {
    color: #8125c5;
}

.color32 {
    color: #d81820;
}

.color33 {
    color: #ffffff;
}

.color41 {
    color: #a41f24;
}

.color42 {
    color: #ba1b20;
}

.color43 {
    color: #df1b15;
}

.middleFontSize {
    font-size: 36px;
}

.smallFontSize {
    font-size: 36px;
    line-height: 70px;
}

.normalBottomMerNmFontSize {
    font-size: 56px;
    line-height: 140px;
}

.middleBottomMerNmFontSize {
    font-size: 36px;
    line-height: 140px;
}

.smallBottomMerNmFontSize {
    font-size: 36px;
    line-height: 70px;
}

.qrcode {
    width: 96px;
    height: 96px;
    margin: 22px
}

.foot {
    width: 750px;
    height: 128px;
    background: #F3F3F3;
    position: fixed;
    bottom: 0px;
}

.btn-left {

    width: 344px;
    height: 96px;
    background: rgba(234, 180, 76, 1);
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    /* line-height: 42px; */
    /* border: none; */
    border-radius: 48px 0 0 48px;
    margin-top: 16px;
    margin-bottom: 16px;
    padding: 24px 0px;
    text-align: center;
    /*float: left;*/
}

.btn-right {
    width: 344px;
    height: 96px;
    margin-top: 16px;
    margin-bottom: 16px;
    background: rgba(239, 84, 36, 1);
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    border-radius: 0 48px 48px 0;
    padding: 24px 0px;
    text-align: center;
    /*float: right;*/
}

.fixed {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 750px;
    height: 128px;
    z-index: 9998;
    margin: auto;
    background: #FFFFFF
}

.leftButton {
    height: 96px;
    width: 326px;
    background: rgba(239, 84, 36, 1);
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    line-height: 42px;
    border: none;
    border-radius: 48px;
    margin-top: 18px;
    float: left;
    z-index: 10000000;
}

.leftButtonUnclickable {
    height: 96px;
    width: 326px;
    background: #FFC0A1;
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    line-height: 42px;
    border: none;
    border-radius: 48px;
    margin-top: 18px;
    float: left;
    z-index: 999999;
}

.rightButton {
    height: 96px;
    width: 326px;
    background: rgba(234, 180, 76, 1);
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    line-height: 42px;
    border: none;
    border-radius: 48px;
    margin-top: 18px;
    float: right;
}

.rightButtonUnclickable {
    height: 96px;
    width: 326px;
    background: #FFF2CC;
    font-size: 40px;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    line-height: 42px;
    border: none;
    border-radius: 48px;
    margin-top: 18px;
    float: right;
}

.wholeButton {
    border: none;
    width: 686px;
    height: 96px;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
}

.sloganTopColorWhite {
    color: #ffffff;
}

.sloganTopColorBlue {
    color: #7D9ADC;
}

.slogaTopColorGrey {
    color: #666666;
}

.sloganBottomColorWhite {
    color: #ffffff;
}

.sloganBottomColorGrey {
    color: #666666;
}

#voicePlay {
    animation: rotate infinite linear 5s;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

#video {
    width: 690px;
    height: 690px;
    margin: 0 auto;
    position: relative;
}

#video video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.VideoBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 70px;
    height: 70px;
    margin-left: -35px;
    margin-top: -35px;
    cursor: pointer;
    z-index: 10;
}